{
  "title":"assignment_7.pdf",
  "description": "Assignment 7",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/8a9904f05420a53e061a80d7b1e7d82a_assignment_7.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
